Debian Bug report logs - #728463
ITP: mate-icon-theme -- MATE Desktop icon theme

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vangelis Mouhtsis <vangelis@gnugr.org>

Date: Fri, 1 Nov 2013 15:39:01 UTC

Owned by: sunweaver@debian.org

Severity: wishlist

Fixed in version mate-icon-theme/1.6.2-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-mate-team@lists.alioth.debian.org, wnpp@debian.org:
Bug#728463; Package wnpp. (Fri, 01 Nov 2013 15:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vangelis Mouhtsis <vangelis@gnugr.org>:
New Bug report received and forwarded. Copy sent to pkg-mate-team@lists.alioth.debian.org, wnpp@debian.org. (Fri, 01 Nov 2013 15:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vangelis Mouhtsis <vangelis@gnugr.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: mate-icon-theme -- MATE Desktop icon theme
Date: Fri, 01 Nov 2013 17:35:50 +0200
Package: wnpp
Severity: wishlist

* Package name    : mate-icon-theme
  Version         : 1.6.2
  Upstream Author : Stefano Karapetsas <stefano@karapetsas.com>
* URL             : http://www.mate-desktop.org/
* License         : GPL
  Programming Lang: C
  Description     : MATE Desktop icon theme
     This package contains the default icon theme used by the MATE desktop.
     The icons are used in the panel menu, and in nautilus and other
     applications, to represent the different applications, files,
     directories, and devices.
     .
     This package will be maintained by the Debian MATE Packaging Team.



Owner recorded as sunweaver@debian.org. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.debian.org. (Tue, 05 Nov 2013 18:06:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: mate-icon-theme -- MATE Desktop icon theme' from 'RFP: mate-icon-theme -- MATE Desktop icon theme' Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.debian.org. (Tue, 05 Nov 2013 18:06:12 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 05 Nov 2013 19:06:07 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Fri, 29 Nov 2013 18:03:17 GMT) Full text and rfc822 format available.

Notification sent to Vangelis Mouhtsis <vangelis@gnugr.org>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 18:03:17 GMT) Full text and rfc822 format available.

Message #16 received at 728463-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 728463-close@bugs.debian.org
Subject: Bug#728463: fixed in mate-icon-theme 1.6.2-1
Date: Fri, 29 Nov 2013 18:00:08 +0000
Source: mate-icon-theme
Source-Version: 1.6.2-1

We believe that the bug you reported is fixed in the latest version of
mate-icon-theme, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728463@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated mate-icon-theme package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 05 Nov 2013 19:20:51 +0100
Source: mate-icon-theme
Binary: mate-icon-theme
Architecture: source all
Version: 1.6.2-1
Distribution: unstable
Urgency: low
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 mate-icon-theme - MATE Desktop icon theme
Closes: 728463
Changes: 
 mate-icon-theme (1.6.2-1) unstable; urgency=low
 .
   * Initial release. (Closes: #728463).
Checksums-Sha1: 
 2c4c16a02b0fc84599c36681f8e2beb5a6fbf3c5 2237 mate-icon-theme_1.6.2-1.dsc
 28a7fb3236162d8154015bdd71da1e4e26a14412 15617332 mate-icon-theme_1.6.2.orig.tar.xz
 1b3261c4b957f583f0f7c658a5ebfd40692d11a3 10732 mate-icon-theme_1.6.2-1.debian.tar.gz
 d9db4d5d28a96a151efabecc26a8a22d7c98553c 11095006 mate-icon-theme_1.6.2-1_all.deb
Checksums-Sha256: 
 80bb1b8ad1141ac0ffde19d5545503abd723aa3cdfbb911e2ce7c5338a3b1a02 2237 mate-icon-theme_1.6.2-1.dsc
 5596d5bb261156ca94a22bfe947690feb3d94c61b761faa2f7486e33b99711aa 15617332 mate-icon-theme_1.6.2.orig.tar.xz
 c816741b1272041ff6d920a5ec4e4b8f3fc2b4b8affe45552905a5eca66b0c0d 10732 mate-icon-theme_1.6.2-1.debian.tar.gz
 c29e63b24071737d193ab444cea37d6271daff285f1a21bde02fe2ac89963336 11095006 mate-icon-theme_1.6.2-1_all.deb
Files: 
 c7811ebcbf664547868b46b3b19337be 2237 x11 optional mate-icon-theme_1.6.2-1.dsc
 7130d2554600bfd22bb8fa1f73fd5a2c 15617332 x11 optional mate-icon-theme_1.6.2.orig.tar.xz
 ca2b4d8b64ce317ea05ab87e0806344f 10732 x11 optional mate-icon-theme_1.6.2-1.debian.tar.gz
 ca40f9717e49db49cde92f55a79defaa 11095006 x11 optional mate-icon-theme_1.6.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSeTgPAAoJEJr0azAldxsxyKAP/RM5+DAiOuDhTlHiOOe2DGLN
MvDLPJ0Mu+6VMkSTspc4tPKMx3+GIidnlFUT9xY/tvbYTW4hZGbt5wsFRc+/WbhG
Qn5Eqyi+Q4CiqlZFW2N9a6wZziAQQwE0A+klzZPXNKSrcLUcX4nzeDKRVL02iaMJ
FW+TzxPjsrfEzPNGFgxqSr3gpfKFWx8sWl8kvqU50PpPKFJ0gimi9SzMaITiDCQU
Bk51uW55MLA397NveSPW1fRAyIAQ/GbD3fbnmIb3UC0NogXwlEaPQ6jdKYlviy6S
WHmVMptryw3GhwyWD7TbidM4sge6bk1TItGi3VmuPkDBS8gaMskCoVM47FLJ71lh
FYVtQ7GeLXLAnk9VFXedqnwEJY2abGmYPx5FIt5AY8pvhrJgeeiq8sEX5oNtsR/r
mKhLP3qlqMrYHCGV2mSXpRAEsDJyEs/8XpOLuchoJCU7qbcuduou4+KDUM0Wf1bh
zIZmhzn/gvL3r2TBx/LKwj1DY9ztZ1vaFDgr1U3zngGSe/PDEDpmkFGNQr1gyaXf
1HUyRnnlDDmIns3lmMCvuyw6czT2NS+v2fF23YOwqKNU10UXC94oayDF20Deq5WU
1SLXG4mLz1tefgORpAe3jHjNlksXBEJDhx91ABmwG3wJ2b08uFKJGy5m6WSuzk12
iO0Zv0GkuzEdZfwHlEjw
=Gyct
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:37:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:41:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.